chocobusi - Bug #348
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [Detail-review-history] Staff hay request history 16i hién thi, update thiéu thong tin

08/22/2024 11:08 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Hay request clia customer
4. ki€m tra hién thi

0 Két qua hién tai:

4. Chua update trudng review_item_requests.updated_at
4. Chua update trugng review_histories.updated_at

Giao dién request status = close khac DS

0 Két qua mong mudn:

4. Update trudng review_item_requests.updated_at
4. Update trugng review_histories.updated_at

Giao dién request status = close nhu DS

History

#1 - 08/22/2024 08:08 PM - Nguyén Tra
- File 124.png added
- File 125.png added

#2 - 08/23/2024 11:03 AM - Nguyén Tra
- % Done changed from 100 to 0

#3 - 08/26/2024 06:20 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 08/26/2024 06:49 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 08/27/2024 12:27 PM - Nguyén Tra
- Description updated
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giap minh.

#6 - 08/27/2024 12:27 PM - Nguyén Tra

- Description updated
https://chocobusi.dt-solution.com/staffs/detail-review-history

#7 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed

Files

124.png 153 KB 08/22/2024 Nguyén Tra
125.png 76.7 KB 08/22/2024 Nguyén Tra
